/***************************************************************************************************/
/******************************************Pour Twitter*********************************************/
/***************************************************************************************************/
.twitter-timeline { width:308px;color:#858383; font-family: Arial, Helvetica, sans-serif;font-style: normal;line-height: normal;font-variant: normal;font-size:12px;}
.twitter-timeline { float:left; padding-right:20px; padding-top:15px; padding-left:20px;}
.twitter-timeline h1 {font-size:14px;color:#858383;}
.twitter-timeline a { color: #48ab3d; white-space: nowrap;  display: inline-block;
  padding: 6px 12px 6px 30px;
  margin: 10px 0;
  border: #ccc solid 1px;
  border-radius: 3px;
}
.twitter-timeline a:hover {color: #858383;}
.twitter-timeline a:focus {color: #858383;}
.twtr-tweet-text {
font-size: 12px;
color:#858383;
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
line-height: normal;
font-variant: normal;
}
